Debian Bug report logs - #323931
apt-listbugs: [INTL:nb] Updated translation for Norwegian Bokmal

version graph

Package: apt-listbugs; Maintainer for apt-listbugs is Francesco Poli (wintermute) <invernomuto@paranoici.org>; Source for apt-listbugs is src:apt-listbugs.

Reported by: Hans Fredrik Nordhaug <hans@nordhaug.priv.no>

Date: Fri, 19 Aug 2005 10:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version apt-listbugs/0.0.49

Fixed in version apt-listbugs/0.0.50

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>:
Bug#323931; Package apt-listbugs. Full text and rfc822 format available.

Acknowledgement sent to Hans Fredrik Nordhaug <hans@nordhaug.priv.no>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans Fredrik Nordhaug <hans@nordhaug.priv.no>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: apt-listbugs: [INTL:nb] Updated translation for Norwegian Bokmal
Date: Fri, 19 Aug 2005 11:54:20 +0200
[Message part 1 (text/plain, inline)]
Package: apt-listbugs
Version: 0.0.49
Severity: wishlist
Tags: patch l10n

Translated all new and fuzzy strings. Corrected charset in content-type.
Translation attached (gzipped).

Regards,
Hans

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.3-1-386
Locale: LANG=nb_NO, LC_CTYPE=nb_NO (charmap=ISO-8859-1)
[apt-listbugs.po.gz (application/octet-stream, attachment)]

Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hans Fredrik Nordhaug <hans@nordhaug.priv.no>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 323931-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 323931-close@bugs.debian.org
Subject: Bug#323931: fixed in apt-listbugs 0.0.50
Date: Sat, 16 Sep 2006 08:47:11 -0700
Source: apt-listbugs
Source-Version: 0.0.50

We believe that the bug you reported is fixed in the latest version of
apt-listbugs, which is due to be installed in the Debian FTP archive:

apt-listbugs_0.0.50.dsc
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50.dsc
apt-listbugs_0.0.50.tar.gz
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50.tar.gz
apt-listbugs_0.0.50_all.deb
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323931@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk@debian.org> (supplier of updated apt-listbugs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Sep 2006 17:04:48 +0200
Source: apt-listbugs
Binary: apt-listbugs
Architecture: source all
Version: 0.0.50
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Luk Claes <luk@debian.org>
Description: 
 apt-listbugs - Lists critical bugs before each apt installation
Closes: 279579 289924 323931 332570 361606
Changes: 
 apt-listbugs (0.0.50) unstable; urgency=low
 .
   * QA upload.
   * Set maintainer to Debian QA Group.
   * Updated French translation (Closes: #279579).
   * Don't keep a static list of translations.
   * New Italian translation, thanks to Luca Monducci (Closes: #289924).
   * Updated Norwegian Bokmal translation (Closes: #323931).
   * New Swedish translation, thanks to Daniel Nylander (Closes: #332570).
   * New Czech translation, thanks to Miroslav Kure (Closes: #361606).
Files: 
 7970e4f91bef73eddfe0ef8a230e0880 562 admin optional apt-listbugs_0.0.50.dsc
 cb2459ad52a719d0689b2112e2e73c6c 72144 admin optional apt-listbugs_0.0.50.tar.gz
 9affb5f1aaa068d9e9f6c5698c7b07d8 77784 admin optional apt-listbugs_0.0.50_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFDBVU5UTeB5t8Mo0RAmldAJ45Y+zgnc1n7Z9SDlCzkUBp+Hs6DgCgsYAM
pJyPD2efjo1RAdsyGJ66QBY=
=i6iq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 02:37:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:36:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.